Subject: Re: Mole Trenching (Was: Co-generation)

From: [email-masked] (Troy R. Heavrin)
Date: Wed, 30 Jun 1993 18:39:29 GMT

In <[email-masked]> [email-masked] (Rick Farnbach) writes:

>In article <[email-masked]> [email-masked] (Chris Lewis) writes:

>   You can get the equivalent with much less land area, without
>   running afoul of the law, and cheaper than trenching by drilling
>   two wells and running the pipes down them.  If I recall correctly,
>   2 200 foot wells is equivalent to something like 600 feet of trench.

>Another possibility about which I have heard is "mole trenching".  Supposedly,
>this was mentioned in the February issue of Popular Science a year or two ago.
>Proported advantages are lower cost, deeper pipes, and minimal damage to
>existing landscaping.  Mole trenching was supposed to finally make upgrading
>to ground source heat pumps affordable.

>Does anybody know what happened to this?

>The last time I talked to a contractor, he had never heard of it.  His upgrade
>wasn't affordable, either, incidentally.

On the subject of mole trenching, I have friend who is doing a masters thesis in mechanical engineering on building a mole for a gas company, it is a small diamter pierce (hole), about an 1". There are commercially available moles from companies like vermeer(the trencher people) but the moles won't accomplish what you really want. They are primarily for short runs of pipe, like under a road or from a meter to a house. For putting in 600' of circulating pipe in a yard it would be more trouble than it is wor

th. Going deep instead of wide probably would be a better idea.

T.R.Heavrin,Mechanical Engineering Dept.,Speed Scientific School,University of Louisville,Louisville,KY